##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Polish language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Polski"
Text Direction: "ltr"
IntegerRule: "int3Type5"
FractionRule: "int1"

Error_MissingRequire: "Brak wymaganych plików! Nie można kontynuować!"
Error_WriteCache: "Nie można zapisać w pamięci podręcznej! Proszę sprawdź swoje uprawnienia do plików CHMOD!"
MoreInfo: "Po więcej informacji:"
PrivacyPolicy: "Polityka Prywatności"
ReasonMessage_BadIP: "Twój dostęp do tej strony został odrzucony, ponieważ próbowałeś uzyskać dostęp do tej strony przy użyciu niepoprawnego adresu IP."
ReasonMessage_Banned: "Twój dostęp do tej strony został odrzucony z powodu wcześniejszego złego zachowania z twojego adresu IP."
ReasonMessage_Bogon: "Twój dostęp do tej strony został odrzucony, ponieważ twój adres IP jest rozpoznawany jako adres pozorny, a łączenie się z tą witryną z bogonami nie jest dozwolone przez właściciela witryny."
ReasonMessage_Cloud: "Twój dostęp do tej strony został odrzucony, ponieważ twój adres IP jest rozpoznawany jako należący do usługi w chmurze, a łączenie się z tą witryną z usług w chmurze nie jest dozwolone przez właściciela witryny."
ReasonMessage_Generic: "Twój dostęp do tej strony został odrzucony, ponieważ twój adres IP należy do sieci wymienionej na czarnej liście używanej przez tę witrynę."
ReasonMessage_Legal: "Twój dostęp do tej strony został odrzucony z powodu zobowiązań prawnych."
ReasonMessage_Malware: "Twój dostęp do tej strony został odrzucony z powodu obaw o złośliwe oprogramowanie związane z twoim adresem IP."
ReasonMessage_Proxy: "Twój dostęp do tej strony został odrzucony, ponieważ twój adres IP jest rozpoznawany jako należący do usługi proxy lub VPN, a łączenie się z tą witryną z usług proxy lub VPN nie jest dozwolone przez właściciela witryny."
ReasonMessage_Spam: "Twój dostęp do tej strony został odrzucony, ponieważ twój adres IP należy do sieci uważanej za wysoce ryzykowną dla spamu."
Short_BadIP: "Nieprawidłowy adres IP"
Short_Banned: "Zakazany"
Short_Bogon: "Bogon IP"
Short_Cloud: "Usługa w chmurze"
Short_Generic: "Rodzajowy"
Short_Legal: "Prawna"
Short_Malware: "Złośliwe oprogramowanie"
Short_Proxy: "Proxy"
Short_RL: "Stawka ograniczona"
Short_Spam: "Ryzyko spamu"
Support_Email: "Jeśli uważasz, że to pomyłka, lub w celu uzyskania pomocy, {ClickHereLink}, aby wysłać e-mail z prośbę o wsparcie do webmastera tej witryny (proszę nie zmieniać preambuły ani tematu wiadomości e-mail)."
Support_Email_2: "Jeśli uważasz, że to pomyłka, wyślij wiadomość e-mail na {EmailAddr}, aby uzyskać pomoc."
click_here: "kliknij tutaj"
denied: "Dostęp Zabroniony!"
error_log_header: "Jeśli nadal występuje którykolwiek z poniższych błędów, w celu zgłaszać je lub szukać wsparcia, utwórz nowy issue na stronie issues-ów CIDRAM w GitHub, gdy będziesz mieć wolną chwilę, z przedmiotowymi błędami wraz z wszelkimi innymi istotnymi informacjami dołączonymi. Dzięki."
fake_ua: "Podróbka {ua}"
field_datetime: "Data/Godzina: "
field_hostname: "Nazwa hosta: "
field_id: "ID: "
field_ipaddr: "Adres IP: "
field_ipaddr_resolved: "Adres IP (Rozwiązany): "
field_query: "Pytanie: "
field_rURI: "Zrekonstruowany URI: "
field_reCAPTCHA_state: "Stan reCAPTCHA: "
field_referrer: "Odsyłająca: "
field_scriptversion: "Wersja Skryptu: "
field_sigcount: "Liczba podpisów: "
field_sigref: "Referencje podpisów: "
field_ua: "Agent Użytkownika: "
field_whyreason: "Dlaczego zablokowane: "
generated_by: "Wygenerowane przez %s"
preamble: "-- Koniec preambuły. Dodaj swoje pytania lub komentarze po tym wierszu. --"
recaptcha_cookie_warning: "Uwaga: CIDRAM wykorzystuje plik cookie do zapamiętywania, kiedy użytkownicy wypełniają CAPTCHA. Wypełniając CAPTCHA, wyrażasz zgodę na utworzenie i przechowywanie plików cookie przez przeglądarkę."
recaptcha_disabled: "Wyłączone."
recaptcha_enabled: "Włączone."
recaptcha_failed: "Niepowodzenie!"
recaptcha_message: "Aby odzyskać dostęp do tej strony, proszę wypełnij CAPTCHA dostarczony poniżej i naciśnij przycisk wysyłania."
recaptcha_message_invisible: "W przypadku większości użytkowników strona powinna odświeżyć i przywrócić normalny dostęp. W niektórych przypadkach może być konieczne ukończenie wyzwania CAPTCHA."
recaptcha_passed: "Minął!"
recaptcha_submit: "Wysyłania"
request_removal: "(Jeśli uważasz, że to pomyłka, <a href="%s">kliknij tutaj</a>, aby poprosić o usunięcie)."
